.elementor-28298 .elementor-element.elementor-element-a747904 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-28298 .elementor-element.elementor-element-b167c73:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28298 .elementor-element.elementor-element-b167c73>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(150deg,#013862 0,#001e35 100%) 
}
.elementor-28298 .elementor-element.elementor-element-b167c73>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-28298 .elementor-element.elementor-element-271e05c {
    --spacer-size: 250px 
}
.elementor-28298 .elementor-element.elementor-element-65db1e7:not(.elementor-motion-effects-element-type-background),.elementor-28298 .elementor-element.elementor-element-65db1e7>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg,var(--mColor1) 0,#ae4210 100%) 
}
.elementor-28298 .elementor-element.elementor-element-65db1e7 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: -230px;
    margin-bottom: 0;
    padding: 30px 50px 
}
.elementor-28298 .elementor-element.elementor-element-1162a3f>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-85692ef .elementor-heading-title {
    color: #fff;
    font-size: 99px 
}
.elementor-28298 .elementor-element.elementor-element-c42cecf {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 24px;
    font-weight: 600 
}
.elementor-28298 .elementor-element.elementor-element-c45cbbc:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28298 .elementor-element.elementor-element-c45cbbc>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg,#ff6d2a 0,#c64a10 100%) 
}
.elementor-28298 .elementor-element.elementor-element-c45cbbc>.elementor-element-populated {
    box-shadow: 16px 16px 30px 0 rgba(0,0,0,.48);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 30px;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 30px 
}
.elementor-28298 .elementor-element.elementor-element-909c3be {
    text-align: center 
}
.elementor-28298 .elementor-element.elementor-element-909c3be .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 26px;
    font-weight: 600 
}
.elementor-28298 .elementor-element.elementor-element-909c3be>.elementor-widget-container {
    margin: 20px 20px 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group {
    padding-right: calc(0px/2);
    padding-left: calc(0px/2);
    margin-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-form-fields-wrapper {
    margin-left: calc(0px/2);
    margin-right: calc(0px/2);
    margin-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0 
}
body .elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-labels-above .elementor-field-group>label {
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group>label {
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group>label {
    font-size: 12px 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-type-html {
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group .elementor-field {
    color: #043ca5 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group .elementor-field {
    font-size: 14px;
    font-weight: 300 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #fffFFF85;
    border-width: 0;
    border-radius: 0 0 0 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-button {
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0 0 0 0 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .e-form__buttons__wrapper__button-next {
    background-color: #000;
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-button[type=submit] {
    background-color: #000;
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-button[type=submit] svg * {
    fill: #FFFFFF 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .e-form__buttons__wrapper__button-previous {
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .e-form__buttons__wrapper__button-next:hover {
    background-color: #fff;
    color: #000 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-button[type=submit]:hover {
    background-color: #fff;
    color: #000 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .elementor-button[type=submit]:hover svg * {
    fill: #000000 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 .e-form__buttons__wrapper__button-previous:hover {
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75 {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px 
}
.elementor-28298 .elementor-element.elementor-element-c1c4e75>.elementor-widget-container {
    margin: 0 20px 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #5c89AC4F 
}
.elementor-28298 .elementor-element.elementor-element-29006a5 {
    padding: 20px 0 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d:after {
    content: "0.66" 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28298 .elementor-element.elementor-element-1239a2d.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28298 .elementor-element.elementor-element-89fba26>.elementor-element-populated {
    padding: 0 0 0 16px 
}
.elementor-28298 .elementor-element.elementor-element-v9t09ya>.elementor-container {
    min-height: 25vh 
}
.elementor-28298 .elementor-element.elementor-element-v9t09ya {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0 40px 
}
.elementor-28298 .elementor-element.elementor-element-e570ee8>.elementor-element-populated {
    padding: 0 
}
.elementor-28298 .elementor-element.elementor-element-58d591d {
    --divider-border-style: solid;
    --divider-color: #45485f;
    --divider-border-width: 1px 
}
.elementor-28298 .elementor-element.elementor-element-58d591d .elementor-divider-separator {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-58d591d .elementor-divider {
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-58d591d>.elementor-widget-container {
    padding: 0 0 16px 
}
.elementor-28298 .elementor-element.elementor-element-31d18bc:not(.elementor-motion-effects-element-type-background),.elementor-28298 .elementor-element.elementor-element-31d18bc>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg,var(--mColor2) 0,var(--mColor4) 100%) 
}
.elementor-28298 .elementor-element.elementor-element-31d18bc {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-28298 .elementor-element.elementor-element-ea5eda1>.elementor-element-populated {
    padding: 30px 
}
.elementor-28298 .elementor-element.elementor-element-cc28bb2 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 55px;
    font-weight: 600 
}
.elementor-28298 .elementor-element.elementor-element-900fd09 {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 24px;
    font-weight: 600 
}
.elementor-28298 .elementor-element.elementor-element-b68cc70:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28298 .elementor-element.elementor-element-b68cc70>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg,var(--mColor2) 0,var(--mColor2) 100%) 
}
.elementor-28298 .elementor-element.elementor-element-b68cc70>.elementor-element-populated {
    box-shadow: 16px 16px 30px 0 rgba(0,0,0,.48);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 30px;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 30px 
}
.elementor-28298 .elementor-element.elementor-element-3960dd9 {
    text-align: center 
}
.elementor-28298 .elementor-element.elementor-element-3960dd9 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 26px;
    font-weight: 600 
}
.elementor-28298 .elementor-element.elementor-element-3960dd9>.elementor-widget-container {
    margin: 20px 20px 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group {
    padding-right: calc(0px/2);
    padding-left: calc(0px/2);
    margin-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-form-fields-wrapper {
    margin-left: calc(0px/2);
    margin-right: calc(0px/2);
    margin-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0 
}
body .elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-labels-above .elementor-field-group>label {
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group>label {
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group>label {
    font-size: 12px 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-type-html {
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group .elementor-field {
    color: #043ca5 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group .elementor-field {
    font-size: 14px;
    font-weight: 300 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #fffFFF85;
    border-width: 0;
    border-radius: 0 0 0 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-button {
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0 0 0 0 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .e-form__buttons__wrapper__button-next {
    background-color: #000;
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-button[type=submit] {
    background-color: #000;
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-button[type=submit] svg * {
    fill: #FFFFFF 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .e-form__buttons__wrapper__button-previous {
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .e-form__buttons__wrapper__button-next:hover {
    background-color: #fff;
    color: #000 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-button[type=submit]:hover {
    background-color: #fff;
    color: #000 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .elementor-button[type=submit]:hover svg * {
    fill: #000000 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac .e-form__buttons__wrapper__button-previous:hover {
    color: #fff 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px 
}
.elementor-28298 .elementor-element.elementor-element-ee741ac>.elementor-widget-container {
    margin: 0 20px 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #5c89AC4F 
}
.elementor-28298 .elementor-element.elementor-element-4h786eb {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 80px 40px 
}
.elementor-28298 .elementor-element.elementor-element-8c62b7c.elementor-column>.elementor-widget-wrap {
    justify-content: space-between 
}
.elementor-28298 .elementor-element.elementor-element-ef4ed3d {
    width: auto;
    max-width: auto 
}
.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button .elementor-align-icon-right {
    margin-left: 8px 
}
.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button .elementor-align-icon-left {
    margin-right: 8px 
}
.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button {
    fill: #000000;
    color: #000;
    background-color: #fff;
    border-style: solid;
    border-width: 0;
    padding: 0 
}
.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button:focus,.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button:hover {
    color: var(--mColor1);
    background-color: #00000000 
}
.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button:focus svg,.elementor-28298 .elementor-element.elementor-element-68f5947 .elementor-button:hover svg {
    fill: var(--mColor1) 
}
.elementor-28298 .elementor-element.elementor-element-68f5947 {
    width: auto;
    max-width: auto;
    align-self: flex-end 
}
.elementor-28298 .elementor-element.elementor-element-9f2297b {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px 
}
.elementor-28298 .elementor-element.elementor-element-9f2297b .elementor-divider-separator {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-9f2297b .elementor-divider {
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-9f2297b>.elementor-widget-container {
    margin: 0 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213:after {
    content: "0.66" 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213 .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213 .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28298 .elementor-element.elementor-element-f3ac213.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28298 .elementor-element.elementor-element-665037f {
    width: auto;
    max-width: auto 
}
.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button .elementor-align-icon-right {
    margin-left: 8px 
}
.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button .elementor-align-icon-left {
    margin-right: 8px 
}
.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button {
    fill: #000000;
    color: #000;
    background-color: #fff;
    border-style: solid;
    border-width: 0;
    padding: 0 
}
.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button:focus,.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button:hover {
    color: var(--mColor1);
    background-color: #00000000 
}
.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button:focus svg,.elementor-28298 .elementor-element.elementor-element-4e1267a .elementor-button:hover svg {
    fill: var(--mColor1) 
}
.elementor-28298 .elementor-element.elementor-element-4e1267a {
    width: auto;
    max-width: auto;
    align-self: flex-end 
}
.elementor-28298 .elementor-element.elementor-element-9df2a93 {
    --divider-border-style: solid;
    --divider-border-width: 1px 
}
.elementor-28298 .elementor-element.elementor-element-9df2a93 .elementor-divider-separator {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-9df2a93 .elementor-divider {
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-9df2a93>.elementor-widget-container {
    margin: 0 
}
.elementor-28298 .elementor-element.elementor-element-97e7461 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28298 .elementor-element.elementor-element-97e7461:after {
    content: "0.66" 
}
.elementor-28298 .elementor-element.elementor-element-97e7461 .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-97e7461 .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28298 .elementor-element.elementor-element-97e7461 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28298 .elementor-element.elementor-element-97e7461.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28298 .elementor-element.elementor-element-97e7461.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28298 .elementor-element.elementor-element-97e7461.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28298 .elementor-element.elementor-element-7ffcdc7 {
    width: auto;
    max-width: auto 
}
.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button .elementor-align-icon-right {
    margin-left: 8px 
}
.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button .elementor-align-icon-left {
    margin-right: 8px 
}
.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button {
    fill: #000000;
    color: #000;
    background-color: #fff;
    border-style: solid;
    border-width: 0;
    padding: 0 
}
.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button:focus,.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button:hover {
    color: var(--mColor1);
    background-color: #00000000 
}
.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button:focus svg,.elementor-28298 .elementor-element.elementor-element-6def862 .elementor-button:hover svg {
    fill: var(--mColor1) 
}
.elementor-28298 .elementor-element.elementor-element-6def862 {
    width: auto;
    max-width: auto;
    align-self: flex-end 
}
.elementor-28298 .elementor-element.elementor-element-5aa967b {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px 
}
.elementor-28298 .elementor-element.elementor-element-5aa967b .elementor-divider-separator {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-5aa967b .elementor-divider {
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-5aa967b>.elementor-widget-container {
    margin: 0 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2:after {
    content: "0.66" 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2 .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2 .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28298 .elementor-element.elementor-element-642a7d2.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28298 .elementor-element.elementor-element-478934e.elementor-column>.elementor-widget-wrap {
    justify-content: space-between 
}
.elementor-28298 .elementor-element.elementor-element-478934e>.elementor-element-populated {
    padding: 0 32px 0 0 
}
.elementor-28298 .elementor-element.elementor-element-67ca647 {
    width: auto;
    max-width: auto 
}
.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button .elementor-align-icon-right {
    margin-left: 8px 
}
.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button .elementor-align-icon-left {
    margin-right: 8px 
}
.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button {
    fill: #000000;
    color: #000;
    background-color: #fff;
    border-style: solid;
    border-width: 0;
    padding: 0 
}
.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button:focus,.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button:hover {
    color: var(--mColor1);
    background-color: #00000000 
}
.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button:focus svg,.elementor-28298 .elementor-element.elementor-element-84229d3 .elementor-button:hover svg {
    fill: var(--mColor1) 
}
.elementor-28298 .elementor-element.elementor-element-84229d3 {
    width: auto;
    max-width: auto;
    align-self: flex-end 
}
.elementor-28298 .elementor-element.elementor-element-1653dc1 {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px 
}
.elementor-28298 .elementor-element.elementor-element-1653dc1 .elementor-divider-separator {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-1653dc1 .elementor-divider {
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-1653dc1>.elementor-widget-container {
    margin: 0 
}
.elementor-28298 .elementor-element.elementor-element-37c607c .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28298 .elementor-element.elementor-element-37c607c:after {
    content: "0.66" 
}
.elementor-28298 .elementor-element.elementor-element-37c607c .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-37c607c .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28298 .elementor-element.elementor-element-37c607c {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28298 .elementor-element.elementor-element-37c607c.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28298 .elementor-element.elementor-element-37c607c.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28298 .elementor-element.elementor-element-37c607c.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28298 .elementor-element.elementor-element-5cd54e9.elementor-column>.elementor-widget-wrap {
    justify-content: space-between 
}
.elementor-28298 .elementor-element.elementor-element-5cd54e9>.elementor-element-populated {
    border-style: solid;
    border-width: 0 0 0 1px;
    border-color: #e8e8ee;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0 0 0 32px 
}
.elementor-28298 .elementor-element.elementor-element-59b5caf {
    width: auto;
    max-width: auto 
}
.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button .elementor-align-icon-right {
    margin-left: 8px 
}
.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button .elementor-align-icon-left {
    margin-right: 8px 
}
.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button {
    fill: #000000;
    color: #000;
    background-color: #fff;
    border-style: solid;
    border-width: 0;
    padding: 0 
}
.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button:focus,.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button:hover {
    color: var(--mColor1);
    background-color: #00000000 
}
.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button:focus svg,.elementor-28298 .elementor-element.elementor-element-b51e914 .elementor-button:hover svg {
    fill: var(--mColor1) 
}
.elementor-28298 .elementor-element.elementor-element-b51e914 {
    width: auto;
    max-width: auto;
    align-self: flex-end 
}
.elementor-28298 .elementor-element.elementor-element-c0e243d {
    --divider-border-style: solid;
    --divider-color: #000;
    --divider-border-width: 1px 
}
.elementor-28298 .elementor-element.elementor-element-c0e243d .elementor-divider-separator {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-c0e243d .elementor-divider {
    padding-top: 0;
    padding-bottom: 0 
}
.elementor-28298 .elementor-element.elementor-element-c0e243d>.elementor-widget-container {
    margin: 0 
}
.elementor-28298 .elementor-element.elementor-element-1a95613 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28298 .elementor-element.elementor-element-1a95613:after {
    content: "0.66" 
}
.elementor-28298 .elementor-element.elementor-element-1a95613 .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28298 .elementor-element.elementor-element-1a95613 .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28298 .elementor-element.elementor-element-1a95613 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28298 .elementor-element.elementor-element-1a95613.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28298 .elementor-element.elementor-element-1a95613.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28298 .elementor-element.elementor-element-1a95613.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
@media(max-width: 1024px) {
    .elementor-28298 .elementor-element.elementor-element-89fba26>.elementor-element-populated {
        padding:0 
}
    .elementor-28298 .elementor-element.elementor-element-v9t09ya {
        padding: 0 24px 
}
    .elementor-28298 .elementor-element.elementor-element-e570ee8>.elementor-element-populated {
        padding: 72px 0 0 
}
    .elementor-28298 .elementor-element.elementor-element-4h786eb {
        padding: 48px 24px 0 
}
    .elementor-28298 .elementor-element.elementor-element-478934e>.elementor-element-populated {
        padding: 0 16px 0 0 
}
    .elementor-28298 .elementor-element.elementor-element-5cd54e9>.elementor-element-populated {
        padding: 0 0 0 16px 
}
}
@media(max-width: 767px) {
    .elementor-33199 .elementor-element.elementor-element-7176041{
        padding: 20px 10px;
        transform: translateX(-15px);
    }
    .elementor-33199 .elementor-element.elementor-element-e5303f3{
        padding: 0 30px 0px 0px !important;
    }
    .elementor-element-4e470e8,
    .elementor-element-21869d8,
    .elementor-element-4e470e8 h3{
        display: none;
    }
    .elementor-28298 .elementor-element.elementor-element-ea5eda1>.elementor-element-populated{
        padding-bottom: 0;
        padding-top: 0;
    }
    .elementor-28298 .elementor-element.elementor-element-cc28bb2 .elementor-heading-title{
        font-size: 30px;
        display: none;
    }
    .elementor-28298 .elementor-element.elementor-element-1239a2d .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom:calc(.5 * 100%) 
}
    .elementor-28298 .elementor-element.elementor-element-1239a2d:after {
        content: "0.5" 
}
    .elementor-28298 .elementor-element.elementor-element-1239a2d .elementor-post__thumbnail__link {
        width: 100% 
}
    .elementor-28298 .elementor-element.elementor-element-v9t09ya {
        padding: 0 16px 
}
    .elementor-28298 .elementor-element.elementor-element-4h786eb {
        padding: 40px 16px 
}
    .elementor-28298 .elementor-element.elementor-element-f3ac213 .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(.5 * 100%) 
}
    .elementor-28298 .elementor-element.elementor-element-f3ac213:after {
        content: "0.5" 
}
    .elementor-28298 .elementor-element.elementor-element-f3ac213 .elementor-post__thumbnail__link {
        width: 100% 
}
    .elementor-28298 .elementor-element.elementor-element-97e7461 .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(.5 * 100%) 
}
    .elementor-28298 .elementor-element.elementor-element-97e7461:after {
        content: "0.5" 
}
    .elementor-28298 .elementor-element.elementor-element-97e7461 .elementor-post__thumbnail__link {
        width: 100% 
}
    .elementor-28298 .elementor-element.elementor-element-642a7d2 .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(.5 * 100%) 
}
    .elementor-28298 .elementor-element.elementor-element-642a7d2:after {
        content: "0.5" 
}
    .elementor-28298 .elementor-element.elementor-element-642a7d2 .elementor-post__thumbnail__link {
        width: 100% 
}
    .elementor-28298 .elementor-element.elementor-element-478934e>.elementor-element-populated {
        padding: 0 
}
    .elementor-28298 .elementor-element.elementor-element-37c607c .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(.5 * 100%) 
}
    .elementor-28298 .elementor-element.elementor-element-37c607c:after {
        content: "0.5" 
}
    .elementor-28298 .elementor-element.elementor-element-37c607c .elementor-post__thumbnail__link {
        width: 100% 
}
    .elementor-28298 .elementor-element.elementor-element-5cd54e9>.elementor-element-populated {
        border-width: 1px 0 0;
        padding: 48px 0 0 
}
    .elementor-28298 .elementor-element.elementor-element-1a95613 .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(.5 * 100%) 
}
    .elementor-28298 .elementor-element.elementor-element-1a95613:after {
        content: "0.5" 
}
    .elementor-28298 .elementor-element.elementor-element-1a95613 .elementor-post__thumbnail__link {
        width: 100% 
}
}
@media(min-width: 768px) {
    .elementor-28298 .elementor-element.elementor-element-b167c73 {
        width:77.823% 
}
    .elementor-28298 .elementor-element.elementor-element-69a6099 {
        width: 22.177% 
}
    .elementor-28298 .elementor-element.elementor-element-b4e964c {
        width: 68.632% 
}
    .elementor-28298 .elementor-element.elementor-element-89fba26 {
        width: 31.283% 
}
}
@media(max-width: 1024px) and (min-width:768px) {
    .elementor-28298 .elementor-element.elementor-element-89fba26 {
        width:100% 
}
    .elementor-28298 .elementor-element.elementor-element-ea5eda1 {
        width: 100% 
}
}
